.grit-menu,
.grit-specials,
.grit-rewards,
.grit-catering {
  background-color: inherit;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* individual images */
.grit-menu {
  background-image: url("/site/templates/images/grit-tan-left.svg");
}

.grit-specials {
  background-image: url("/site/templates/images/grit-white-right.svg");
}
.grit-specials.grit-flip-x {
  position: relative;
  isolation: isolate;
  background-image: none !important;
  overflow: hidden;
}

.grit-specials.grit-flip-x::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  pointer-events: none;

  background-image: url("/site/templates/images/grit-white-right.svg");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 100% auto;

  transform: scaleX(-1);
  transform-origin: center center;
}

.grit-rewards {
  background-image: url("/site/templates/images/grit-red-both-side.svg");
}

.grit-catering, .business {
  background-image: url("/site/templates/images/grit-tan-right.svg");
	background-size: auto;
}

@media (max-width: 768px) {
  .grit-menu {
    background-image: url("/site/templates/images/grit-tan-left-mobile.svg");
  }

  .grit-specials, .business {
    background-image: url("/site/templates/images/grit-white-right-mobile.jpg");
  }

  .grit-rewards {
    background-image: url("/site/templates/images/grit-red-both-side-mobile.jpg");
  }

  .grit-catering  {
    background-image: url("/site/templates/images/grit-tan-right-mobile.jpg");
  }
}

#footer {
  position: relative;
  overflow: hidden;
}

#footer::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("/site/templates/images/grit-white-right.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: translate(-33%, 33%) rotate(180deg);
  transform-origin: center center;
  pointer-events: none;
  z-index: 0;
}

#footer > * {
  position: relative;
  z-index: 1;
}

@media (max-width: 768px) {
  #footer::before {
   
	   background-image: url("/site/templates/images/grit-white-right-mobile.jpg");
  }
}